<?php
/**
 * Copyright © 2016 MB Vienas bitas. All rights reserved.
 * @website    www.magetrend.com
 * @package    MT Email for M2
 * @author     Edvinas Stulpinas <edwin@magetrend.com>
 */

//@codingStandardsIgnoreFile
?>
<?php $_order = $block->getOrder(); ?>
<?php $var = $block->getVarModel(); ?>
<table align="center" cellpadding="0" cellspacing="0" class="container-for-gmail-android" width="100%">
    <tr
        <?php echo $var->getHtmlAttribute('style', 'secondary-bg-color-sales-info', 'background-color: #f7f7f7;'); ?>
        <?php echo $var->getHtmlAttribute('bgcolor', 'secondary-bg-color-color-sales-info', '#f7f7f7'); ?> class="mteditor-bgcolor dark-block">
        <td align="center" valign="top" width="100%" class="content-padding">
            <center>
                <table cellspacing="0" cellpadding="0" width="600" class="w320">
                    <tr>
                        <td class="w320">


                            <table cellpadding="0" cellspacing="0" width="100%">


                                <tr>
                                    <td class="mini-container-left">
                                        <table cellpadding="0" cellspacing="0" width="100%">
                                            <tr>
                                                <td class="mini-block-padding">
                                                    <table cellspacing="0" cellpadding="0" width="100%" style="border-collapse:separate !important;">
                                                        <tr>
                                                            <td
                                                                <?php echo $var->getHtmlAttribute('style', 'order_info_billing_thead_style'); ?>
                                                                <?php echo $var->getHtmlAttribute('bgcolor', 'order_info_billing_thead_style_bgcolor'); ?>
                                                                    class="mteditor-bgcolor mini-block" height="25" align="<?php echo $block->isRTL()?'right':'left';?>" >
                                                                    <span
                                                                        <?php echo $var->getTextEditAttribute('order_info_billing_title');?>
                                                                        <?php echo $var->getHtmlAttribute('style', 'order_info_billing_title_style'); ?>
                                                                            class="mteditor-color header-sm">
                                                                        <?php echo $var->getValue('order_info_billing_title', __('Billing Information:'), false);?></span>
                                                                <br />
                                                                <span
                                                                    <?php echo $var->getHtmlAttribute('style', 'order_info_billing_row_content', ""); ?>
                                                                        class="mteditor-color content-text">
                                                                    <?php echo $block->getFormattedBillingAddress();?>
                                                                </span>
                                                            </td>
                                                        </tr>
                                                    </table>
                                                </td>
                                            </tr>
                                        </table>
                                    </td>

                                    <?php if ($_order->getIsNotVirtual()) : ?>

                                    <td class="mini-container-right">
                                        <table cellpadding="0" cellspacing="0" width="100%">
                                            <tr>
                                                <td class="mini-block-padding">
                                                    <table cellspacing="0" cellpadding="0" width="100%" style="border-collapse:separate !important;">
                                                        <tr>
                                                            <td
                                                                <?php echo $var->getHtmlAttribute('style', 'order_info_shipping_thead_style'); ?>
                                                                <?php echo $var->getHtmlAttribute('bgcolor', 'order_info_shipping_thead_style_bgcolor'); ?>
                                                                    class="mteditor-bgcolor mini-block"  align="<?php echo $block->isRTL()?'right':'left';?>">
                                                                <span
                                                                    <?php echo $var->getTextEditAttribute('order_info_shipping_title');?>
                                                                    <?php echo $var->getHtmlAttribute('style', 'order_info_shipping_title_style'); ?>
                                                                        class="mteditor-color header-sm">
                                                                    <?php echo $var->getValue('order_info_shipping_title', __('Shipping Information:'), false);?>
                                                                </span>
                                                                <br/>
                                                                <span
                                                                    <?php echo $var->getHtmlAttribute('style', 'order_info_shipping_row_content'); ?>
                                                                        class="mteditor-color content-text" align="<?php echo $block->isRTL()?'right':'left';?>">
                                                                        <?php echo $block->getShippingAddress();?>
                                                                </span>
                                                            </td>
                                                        </tr>
                                                    </table>
                                                </td>
                                            </tr>
                                        </table>
                                    </td>

                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>

                <table cellspacing="0" cellpadding="0" width="600" class="w320">
                    <tr>
                        <td class="w320">
                            <table cellpadding="0" cellspacing="0" width="100%">
                                <tr>



                                    <td class="mini-container-left">
                                        <table cellpadding="0" cellspacing="0" width="100%">
                                            <tr>
                                                <td class="mini-block-padding">
                                                    <table cellspacing="0" cellpadding="0" width="100%" style="border-collapse:separate !important;">
                                                        <tr>
                                                            <td
                                                                <?php echo $var->getHtmlAttribute('style', 'order_info_payment_thead_style'); ?>
                                                                <?php echo $var->getHtmlAttribute('bgcolor', 'order_info_payment_thead_style_bgcolor'); ?>
                                                                    class="mteditor-bgcolor mini-block" align="<?php echo $block->isRTL()?'right':'left';?>">
                                                                <span
                                                                    <?php echo $var->getTextEditAttribute('order_info_payment_title');?>
                                                                    <?php echo $var->getHtmlAttribute('style', 'order_info_payment_title_style'); ?>
                                                                        class="mteditor-color header-sm">
                                                                    <?php echo $var->getValue('order_info_payment_title', __('Payment Method:'), false);?>
                                                                </span><br />
                                                                <span
                                                                    <?php echo $var->getHtmlAttribute('style', 'order_info_payment_row_content'); ?>
                                                                        class="mteditor-color content-text">
                                                                    <?php echo $block->getPaymentHtml();?>
                                                                </span>
                                                            </td>
                                                        </tr>
                                                    </table>
                                                </td>
                                            </tr>
                                        </table>
                                    </td>

                                    <?php endif; ?>


                                    <td class="mini-container-right">
                                        <table cellpadding="0" cellspacing="0" width="100%">
                                            <tr>
                                                <td class="mini-block-padding">
                                                    <table cellspacing="0" cellpadding="0" width="100%" style="border-collapse:separate !important;">
                                                        <tr>
                                                            <td
                                                                <?php echo $var->getHtmlAttribute('style', 'order_info_shipping_method_thead_style'); ?>
                                                                <?php echo $var->getHtmlAttribute('bgcolor', 'order_info_shipping_method_thead_style_bgcolor'); ?>
                                                                    class="mteditor-bgcolor mini-block" height="25"  align="<?php echo $block->isRTL()?'right':'left';?>">
                                                                <span
                                                                    <?php echo $var->getTextEditAttribute('order_info_shipping_method_title');?>
                                                                    <?php echo $var->getHtmlAttribute('style', 'order_info_shipping_method_title_style'); ?>
                                                                        class="mteditor-color header-sm">
                                                                    <?php echo $var->getValue('order_info_shipping_method_title', __('Shipping Method:'), false);?>
                                                                </span>
                                                                <br />
                                                                <span
                                                                    <?php echo $var->getHtmlAttribute('style', 'order_info__shipping_method_row_content'); ?>
                                                                        class="mteditor-color content-text" >
                                                                        <?php echo $block->getShippingDescription();?>
                                                                </span>
                                                            </td>
                                                        </tr>
                                                    </table>
                                                </td>
                                            </tr>
                                        </table>
                                    </td>


                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
            </center>

        </td>
    </tr>
</table>
